## gnome-boxes 3.28.1

=== meson_options.txt ===
option ('distributor_name',
        type: 'string',
        value: 'GNOME',
        description: 'Distributor name used in HTTP user agent')

option ('distributor_version',
        type: 'string',
        value: '3',
        description: 'Distributor version used in HTTP user agent')

option ('ovirt',
        type: 'boolean',
        value: true)

option ('installed_tests',
        type: 'boolean',
        value: false,
        description: 'enable installed unit tests')

## gnome-boxes 3.3.91

=== debian/changelog ===
gnome-boxes (3.3.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Initial release (Closes: #655901).

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 07:40:11 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               gobject-introspection (>= 0.9.6),
               libclutter-gtk-1.0-dev (>= 1.0.1),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.29.90),
               libgtk-3-dev (>= 3.3.5),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 147),
               libosinfo-1.0-dev (>= 0.1.0),
               libspice-client-gtk-3.0-dev (>= 0.9),
               libvala-0.14-dev,
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.0.6),
               libxml2-dev (>= 2.7.8),
               libtracker-sparql-0.14-dev,
               valac-0.14
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/gnome-boxes
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-boxes/

Package: gnome-boxes
Architecture: amd64
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fuseiso,
         gir1.2-gtkclutter-1.0,
         gir1.2-libosinfo-1.0,
         libvirt-bin,
         qemu-kvm
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Note that Boxes only supports host computers that have hardware
 virtualization enabled and run an amd64 operating system.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gnome-boxes

# List any files which are not installed
common-binary-post-install-arch:: list-missing

## gnome-boxes 3.4.1+dfsg

=== debian/changelog ===
gnome-boxes (3.4.1+dfsg-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Upload to unstable
  * Repack source tarball to remove non-DFSG logos (Closes: #663560)
  * New upstream release
    - Bump libvirt-glib-1.0-dev to 0.0.7
    - Bump libosinfo-1.0-dev to 0.1.1
  * debian/control:
    - Add tracker to the dependencies (Closes: #665086)
    - Also build the package for i386 architecture
    - Add mtools to the dependencies, required for mcopy
    - Drop gir1.2-gtkclutter-1.0 and gir1.2-libosinfo-1.0 dependencies
    - Demote qemu-kvm to Recommends, the package can also allow connections to
      remote kvm instances
    - Add Homepage field
  * debian/copyright: Add the license of the Debian and Ubuntu Circle of
    Friends logos
  * debian/watch: Mangle upstream version to remove '+dfsg'
  * debian/README.source: Describe why the source tarball has been reprocessed

  [ Jeremy Bicha ]
  * debian/copyright: Drop the debian/* copyright section since it's
    no longer required by Debian policy.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 05 May 2012 01:07:45 +0200

gnome-boxes (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Bump Build-Depends on libgudev-1.0-dev to (>= 165).
  * debian/copyright: Update URL to the final copyright format 1.0 spec.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Apr 2012 18:13:16 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               gobject-introspection (>= 0.9.6),
               libclutter-gtk-1.0-dev (>= 1.0.1),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.29.90),
               libgtk-3-dev (>= 3.3.5),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libosinfo-1.0-dev (>= 0.1.1),
               libspice-client-gtk-3.0-dev (>= 0.9),
               libvala-0.14-dev,
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.0.7),
               libxml2-dev (>= 2.7.8),
               libtracker-sparql-0.14-dev,
               valac-0.14
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-boxes
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-boxes/
Homepage: https://live.gnome.org/Boxes

Package: gnome-boxes
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fuseiso,
         mtools,
         libvirt-bin,
         tracker (>= 0.14.0)
Recommends: qemu-kvm
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.

## gnome-boxes 3.4.2+dfsg

=== debian/changelog ===
gnome-boxes (3.4.2+dfsg-1) unstable; urgency=low

  * New upstream release
    - Bump libvirt-glib-1.0-dev build-dep to 0.0.8
  * Update debian/copyright: some files got renamed
  * Update debian/README.source: some files got renamed
  * debian/control.in: Build-depdends against valac-0.16 instead of valac-0.14
  * debian/rules: Pass --enable-vala to the configure to regenerate C files
  * Add debian/patches/02_revert-dragging-window.patch: Revert change that was
    preventing the OSD to appear with some clutter-gtk versions

 -- Laurent Bigonville <bigon@debian.org>  Sat, 19 May 2012 13:38:26 +0200

=== debian/control ===
--- 
+++ 
@@ -23,13 +23,13 @@
                libspice-client-gtk-3.0-dev (>= 0.9),
                libvala-0.14-dev,
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.0.7),
+               libvirt-glib-1.0-dev (>= 0.0.8),
                libxml2-dev (>= 2.7.8),
                libtracker-sparql-0.14-dev,
-               valac-0.14
+               valac-0.16
 Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-boxes
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-boxes/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
 Homepage: https://live.gnome.org/Boxes
 
 Package: gnome-boxes

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://download.gnome.org/sources/gnome-boxes/([0-9.]+)/gnome-boxes-([0-9.]+)\.tar\.xz

## gnome-boxes 3.4.3+dfsg

=== debian/changelog ===
gnome-boxes (3.4.3+dfsg-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in, debian/rules: Recommend qemu-kvm-spice on Ubuntu
  * Drop unnecessary libvala build-depends and build-depend on
    valac (>= 0.16.0) (Closes: #675642)

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track stable releases.
  * debian/patches/02_revert-dragging-window.patch: Removed, fixed upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Jun 2012 14:31:00 +0200

=== debian/control ===
--- 
+++ 
@@ -21,12 +21,11 @@
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.1.1),
                libspice-client-gtk-3.0-dev (>= 0.9),
-               libvala-0.14-dev,
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.0.8),
                libxml2-dev (>= 2.7.8),
                libtracker-sparql-0.14-dev,
-               valac-0.16
+               valac (>= 0.16.0)
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
@@ -40,7 +39,7 @@
          mtools,
          libvirt-bin,
          tracker (>= 0.14.0)
-Recommends: qemu-kvm
+Recommends: ${qemu:Recommends}
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://download.gnome.org/sources/gnome-boxes/([\d\.]+[02468])/gnome-boxes-([\d\.]+)\.tar\.xz

## gnome-boxes 3.5.4.1

=== debian/changelog ===
gnome-boxes (3.5.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Non-free logos are no longer included so no need to repack tarball
  * debian/control.in:
    - Bump minimum libvirt-glib, clutter, clutter-gtk, and gtk versions
    - Drop unnecessary libvala build-depends and build-depend on
      valac-0.18

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 22 Jul 2012 19:38:52 -0400

gnome-boxes (3.5.2+dfsg-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Disable i386 package as qemu-kvm-spice isn't built on i386
      yet in Ubuntu
  * debian/patches/02_revert-dragging-window.patch: Dropped, in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Jun 2012 10:47:36 -0400

gnome-boxes (3.4.2+dfsg-1ubuntu1) quantal; urgency=low

  * Recommend against qemu-kvm-spice instead of just qemu-kvm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 26 May 2012 16:26:09 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               gobject-introspection (>= 0.9.6),
               libclutter-1.0-dev (>= 1.11.5),
               libclutter-gtk-1.0-dev (>= 1.3.2),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.29.90),
               libgtk-3-dev (>= 3.5.5),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libosinfo-1.0-dev (>= 0.1.1),
               libspice-client-gtk-3.0-dev (>= 0.9),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.1.0),
               libxml2-dev (>= 2.7.8),
               libtracker-sparql-0.14-dev,
               valac-0.18
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
Homepage: https://live.gnome.org/Boxes

Package: gnome-boxes
Architecture: amd64
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fuseiso,
         mtools,
         libvirt-bin,
         tracker (>= 0.14.0)
Recommends: qemu-kvm-spice
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.

## gnome-boxes 3.5.5

=== debian/changelog ===
gnome-boxes (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in: Bump minimum libvirt-glib and spice-gtk

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Aug 2012 13:52:08 -0400

=== debian/control ===
--- 
+++ 
@@ -22,9 +22,9 @@
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.1.1),
-               libspice-client-gtk-3.0-dev (>= 0.9),
+               libspice-client-gtk-3.0-dev (>= 0.12.101),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.1.0),
+               libvirt-glib-1.0-dev (>= 0.1.1),
                libxml2-dev (>= 2.7.8),
                libtracker-sparql-0.14-dev,
                valac-0.18

## gnome-boxes 3.5.90

=== debian/changelog ===
gnome-boxes (3.5.90-0ubuntu2) quantal; urgency=low

  * debian/control:
    - reactivate i386, qemu-kvm-spice has built there
    - don't Depends on tracker, it's an optional runtime option, 
      using a Recommends should be enough

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Sep 2012 11:52:16 +0200

gnome-boxes (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libvirt-glib-1.0-dev
    - Add build-depends on uuid-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 27 Aug 2012 14:42:34 +1200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-boxes
 Section: gnome
 Priority: optional
@@ -24,9 +23,10 @@
                libosinfo-1.0-dev (>= 0.1.1),
                libspice-client-gtk-3.0-dev (>= 0.12.101),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.1.1),
+               libvirt-glib-1.0-dev (>= 0.1.2),
                libxml2-dev (>= 2.7.8),
                libtracker-sparql-0.14-dev,
+               uuid-dev (>= 1.41.3),
                valac-0.18
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
@@ -34,14 +34,14 @@
 Homepage: https://live.gnome.org/Boxes
 
 Package: gnome-boxes
-Architecture: amd64
+Architecture: amd64 i386
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          fuseiso,
          mtools,
-         libvirt-bin,
-         tracker (>= 0.14.0)
-Recommends: qemu-kvm-spice
+         libvirt-bin
+Recommends: qemu-kvm-spice,
+            tracker (>= 0.14.0)
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is

## gnome-boxes 3.5.91

=== debian/changelog ===
gnome-boxes (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release (LP: #1045566)
  * debian/control:
    - Bump build-depends on libosinfo-1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 10:31:08 +1200

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libgtk-3-dev (>= 3.5.5),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 0.1.1),
+               libosinfo-1.0-dev (>= 0.2.0),
                libspice-client-gtk-3.0-dev (>= 0.12.101),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.1.2),
@@ -34,14 +34,14 @@
 Homepage: https://live.gnome.org/Boxes
 
 Package: gnome-boxes
-Architecture: amd64 i386
+Architecture: amd64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          fuseiso,
          mtools,
-         libvirt-bin
-Recommends: qemu-kvm-spice,
-            tracker (>= 0.14.0)
+         libvirt-bin,
+         tracker (>= 0.14.0)
+Recommends: qemu-kvm-spice
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is

## gnome-boxes 3.5.92

=== debian/changelog ===
gnome-boxes (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Bump build-depends on libclutter-1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 10:49:41 +1200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                gnome-common,
                debhelper (>= 8),
                gobject-introspection (>= 0.9.6),
-               libclutter-1.0-dev (>= 1.11.5),
+               libclutter-1.0-dev (>= 1.11.14),
                libclutter-gtk-1.0-dev (>= 1.3.2),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.29.90),

## gnome-boxes 3.6.0

=== debian/changelog ===
gnome-boxes (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 09:38:37 +1200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,

=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,7 @@
 
 GNOME_MODULE := gnome-boxes
 
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala
+
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-boxes/([0-9.]+)/gnome-boxes-([0-9.]+)\.tar\.xz

## gnome-boxes 3.6.1.1

=== debian/changelog ===
gnome-boxes (3.6.1.1-0ubuntu2) raring; urgency=low

  * Rebuild against new spice-gtk

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 03 Nov 2012 21:46:33 -0400

gnome-boxes (3.6.1.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release (LP: #1067408)
  * debian/control.in: Build-depend on libsoup2.4-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Oct 2012 11:52:09 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -21,6 +21,7 @@
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.0),
+               libsoup2.4-dev,
                libspice-client-gtk-3.0-dev (>= 0.12.101),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.1.2),

## gnome-boxes 3.6.2

=== debian/changelog ===
gnome-boxes (3.6.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release (3.6.1.1).
    - Non-free logos are now downloaded on demand (Closes: #663560)
  * debian/control.in:
    - Update dependencies
  * debian/README.source:
    - Dropped
  * debian/watch: Stop mangling upstream version

  [ Andreas Henriksson ]
  * New upstream release (3.6.2).
    - Bump libosinfo build dependency to >= 0.2.1.
  * Change valac (>= 0.17.2) to valac-0.18 (>= 0.17.2),
    since valac hasn't yet been bumped for vala 0.18.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 11 Dec 2012 23:52:29 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               gobject-introspection (>= 0.9.6),
               libclutter-1.0-dev (>= 1.11.14),
               libclutter-gtk-1.0-dev (>= 1.3.2),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.29.90),
               libgtk-3-dev (>= 3.5.5),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libosinfo-1.0-dev (>= 0.2.1),
               libsoup2.4-dev,
               libspice-client-gtk-3.0-dev (>= 0.12.101),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.1.2),
               libxml2-dev (>= 2.7.8),
               libtracker-sparql-0.14-dev,
               uuid-dev (>= 1.41.3),
               valac-0.18 (>= 0.17.2)
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
Homepage: https://live.gnome.org/Boxes

Package: gnome-boxes
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fuseiso,
         mtools,
         libvirt-bin,
         tracker (>= 0.14.0)
Recommends: ${qemu:Recommends}
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.

=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,11 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala
 
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+	DEB_DH_GENCONTROL_ARGS += -- -Vqemu:Recommends="qemu-kvm-spice"
+else
+	DEB_DH_GENCONTROL_ARGS + = -- -Vqemu:Recommends="qemu-kvm"
+endif
+
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-boxes/([\d\.]+[02468])/gnome-boxes-([\d\.]+)\.tar\.xz

## gnome-boxes 3.6.3

=== debian/changelog ===
gnome-boxes (3.6.3-0ubuntu2) saucy; urgency=low

  * debian/patches/git_build_with_tracker16*.patch:
    - Backport patches to build with tracker 0.16
  * debian/control.in:
    - Depend on tracker 0.16 instead of 0.14
  * debian/control.in, debian/rules:
    - Run dh-autoreconf to apply the new patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Apr 2013 12:58:15 -0400

gnome-boxes (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control.in:
    - Depend on libosinfo-bin so that physical CDs can be used
      for installing a new virtual machine (LP: #1089735)
  * debian/control.in, debian/rules:
    - qemu on Ubuntu 13.04 includes spice support so drop the
      special handling

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Feb 2013 09:54:38 -0500

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8),
+               dh-autoreconf,
                gobject-introspection (>= 0.9.6),
                libclutter-1.0-dev (>= 1.11.14),
                libclutter-gtk-1.0-dev (>= 1.3.2),
@@ -26,7 +27,7 @@
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.1.2),
                libxml2-dev (>= 2.7.8),
-               libtracker-sparql-0.14-dev,
+               libtracker-sparql-0.16-dev,
                uuid-dev (>= 1.41.3),
                valac-0.18 (>= 0.17.2)
 Standards-Version: 3.9.3
@@ -40,9 +41,10 @@
          ${misc:Depends},
          fuseiso,
          mtools,
+         libosinfo-bin,
          libvirt-bin,
          tracker (>= 0.14.0)
-Recommends: ${qemu:Recommends}
+Recommends: qemu-kvm
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gnome-boxes

DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala

# List any files which are not installed
common-binary-post-install-arch:: list-missing

## gnome-boxes 3.8.0

=== debian/changelog ===
gnome-boxes (3.8.0-1build1) saucy; urgency=low

  * No-change rebuild against tracker 0.16 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Apr 2013 11:39:41 -0400

gnome-boxes (3.8.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Depend on libosinfo-bin so that physical CDs can be used
      for installing a new virtual machine (Closes: #695818)
  * debian/control.in, debian/rules:
    - qemu on Ubuntu 13.04 includes spice support so drop the
      special handling

  [ Andreas Henriksson ]
  * New upstream release (v3.8.0)
  * Bump build-dependencies according to configure.ac
    - libglib2.0-dev (>= 2.29.90) to (>= 2.32)
    - libosinfo-1.0-dev (>= 0.2.1) to (>= 0.2.6)
    - libspice-client-gtk-3.0-dev (>= 0.12.101) to (>= 0.15)
    - libvirt-glib-1.0-dev (>= 0.1.2) to (>= 0.1.5)
    - libtracker-sparql-0.16-dev as alternative to libtracker-sparql-0.14-dev
    - valac-0.18 (>= 0.17.2) to (>= 0.17.3)
  * Update debian/patches/01_drop-onlyshowin.patch to apply.
  * Add build-dependencies for tools used during build:
    - desktop-file-utils for desktop-file-validate
    - libxml2-utils for xmllint
    - itstool

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 01 Apr 2013 23:29:21 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               desktop-file-utils,
               gobject-introspection (>= 0.9.6),
               itstool,
               libclutter-1.0-dev (>= 1.11.14),
               libclutter-gtk-1.0-dev (>= 1.3.2),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.32),
               libgtk-3-dev (>= 3.5.5),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libosinfo-1.0-dev (>= 0.2.6),
               libsoup2.4-dev,
               libspice-client-gtk-3.0-dev (>= 0.15),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.1.5),
               libxml2-dev (>= 2.7.8),
               libxml2-utils,
               libtracker-sparql-0.16-dev | libtracker-sparql-0.14-dev,
               uuid-dev (>= 1.41.3),
               valac-0.18 (>= 0.17.3)
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
Homepage: https://live.gnome.org/Boxes

Package: gnome-boxes
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fuseiso,
         mtools,
         libosinfo-bin,
         libvirt-bin,
         tracker (>= 0.14.0)
Recommends: qemu-kvm
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.

## gnome-boxes 3.8.4

=== debian/changelog ===
gnome-boxes (3.8.4-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in:
    - Use canonical URL for Vcs-Svn field
    - Recommends qemu-system-x86 instead of qemu-kvm, as it is now a
      transitional package

  [ Jeremy Bicha ]
  * New upstream release
  * Update homepage

  [ Michael Biebl ]
  * Upload to unstable.
  * Drop alternative Build-Depends on libtracker-sparql-0.14-dev and bump
    minimum required version of tracker to (>= 0.16.0).
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Aug 2013 20:13:32 +0200

gnome-boxes (3.8.2-1) experimental; urgency=low

  * New upstream release.
  * Build-depend on valac (>= 0.17.3) instead of valac-0.18

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 13:29:55 +0200

gnome-boxes (3.4.3+dfsg-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Depend on libosinfo-bin so that physical CDs can be used
      for installing a new virtual machine (Closes: #695818)

  [ Michael Biebl ]
  * Build against tracker 0.16.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jul 2013 14:21:06 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-boxes
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -28,13 +29,13 @@
                libvirt-glib-1.0-dev (>= 0.1.5),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               libtracker-sparql-0.16-dev | libtracker-sparql-0.14-dev,
+               libtracker-sparql-0.16-dev,
                uuid-dev (>= 1.41.3),
-               valac-0.18 (>= 0.17.3)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
+               valac (>= 0.17.3)
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
-Homepage: https://live.gnome.org/Boxes
+Homepage: https://wiki.gnome.org/Boxes
 
 Package: gnome-boxes
 Architecture: amd64 i386
@@ -44,8 +45,8 @@
          mtools,
          libosinfo-bin,
          libvirt-bin,
-         tracker (>= 0.14.0)
-Recommends: qemu-kvm
+         tracker (>= 0.16.0)
+Recommends: qemu-system-x86
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is

## gnome-boxes 3.12.3

=== debian/changelog ===
gnome-boxes (3.12.3-1) unstable; urgency=medium

  * New upstream releas.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 13 Jul 2014 15:44:31 +0200

gnome-boxes (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 19:23:53 +0200

gnome-boxes (3.12.1-2) unstable; urgency=medium

  * Switch to tracker 1.0. (Closes: #741430)

 -- Michael Biebl <biebl@debian.org>  Sat, 10 May 2014 01:09:09 +0200

gnome-boxes (3.12.1-1) unstable; urgency=medium

  * Simplify valac build-dependency: Drop alternative valac-0.24
  * Bump valac to >= 0.23.3.1 just to be aligned with configure.ac
  * New upstream release.
  * Revert tracker 1.0 build-dependency back to 0.16
    - we don't want to be held back by the transition

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 21 Apr 2014 15:23:53 +0200

gnome-boxes (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libglib2.0-dev to >= 2.38.0
    - Bump libgtk-3-dev to >= 3.11
    - Bump libosinfo-1.0-dev to >= 0.2.9
    - Switch vala to 0.24 branch (>= 0.23.1.1)
    - Add tracker branch 1.0 as alternative to 0.16
  * Drop debian/patches/0001-Revert-Update-to-libvirt-gconfig-0.1.7.patch
    - no longer needed.
  * Bump libvirt-glib build-dependency to >= 0.1.7, see entry above.
  * Bump Standards-Version to 3.9.5
  * Have quilt refresh debian/patches/01_drop-onlyshowin.patch to apply.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 22:31:50 +0100

gnome-boxes (3.10.0-1) experimental; urgency=low

  * Sync from Ubuntu Gnome3 Staging PPA (3.10.0-0ubuntu1~saucy1)

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Bump build-deps on libgtk-3-dev (>= 3.9), libosinfo-dev (>= 0.2.7),
      libvirt-glib-1.0-dev (>= 0.1.7)
    - Require vala-0.22 (>= 0.21.1)

  [ Andreas Henriksson ]
  * Add debian/patches/0001-Revert-Update-to-libvirt-gconfig-0.1.7.patch
    - revert upstream commit bumping requirement to 0.1.7 while
      waiting for maintainer action on Debian bug #726582
  * Lower build-dependency on libvirt-glib-1.0-dev to 0.1.6
  * Use dh-autoreconf to regenerate build scripts because of above changes
    - build-depend on dh-autoreconf and include it in debian/rules
    - build-depend on yelp-tools for the m4 macro used in configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 04 Nov 2013 15:33:55 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               dh-autoreconf,
               desktop-file-utils,
               gobject-introspection (>= 0.9.6),
               itstool,
               libclutter-1.0-dev (>= 1.11.14),
               libclutter-gtk-1.0-dev (>= 1.3.2),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.11),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libosinfo-1.0-dev (>= 0.2.9),
               libsoup2.4-dev,
               libspice-client-gtk-3.0-dev (>= 0.15),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.1.7),
               libxml2-dev (>= 2.7.8),
               libxml2-utils,
               libtracker-sparql-1.0-dev,
               uuid-dev (>= 1.41.3),
               valac (>= 0.23.3.1),
               yelp-tools
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
Homepage: https://wiki.gnome.org/Boxes

Package: gnome-boxes
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fuseiso,
         mtools,
         libosinfo-bin,
         libvirt-bin,
         tracker (>= 1.0)
Recommends: qemu-system-x86
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.

## gnome-boxes 3.14.2

=== debian/changelog ===
gnome-boxes (3.14.2-2) unstable; urgency=medium

  * Drop outdated/useless fuseiso dependency
    - replaced by iso-read in 3.11.3
    - then iso-read no longer needed since 3.13.90

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Mar 2015 10:18:05 +0100

gnome-boxes (3.14.2-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream bugfix release.

 -- Josselin Mouette <joss@debian.org>  Fri, 05 Dec 2014 14:32:03 +0100

gnome-boxes (3.14.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Update Homepage URL

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 22:36:55 +0200

gnome-boxes (3.14.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * debian/copyright: Drop copyright information regarding
    data/icons/debian.svg and data/icons/ubuntu.svg, the files are not shipped
    in the tarball anymore

 -- Laurent Bigonville <bigon@debian.org>  Sun, 12 Oct 2014 18:31:33 +0200

gnome-boxes (3.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Add libarchive-dev (>= 3.0.0)
    + Bump libgtk-3-dev (>= 3.13.2)
    + Bump libvirt-glib-1.0-dev (>= 0.1.9)
    + Bump valac (>= 0.24.0.65)
  * Update debian/patches/01_drop-onlyshowin.patch to apply again.
  * Bump libosinfo-dev build-dependency to 0.2.11
    - gnome-boxes uses new APIs from recent libosinfo versions.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 27 Sep 2014 14:53:25 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-boxes
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -16,34 +15,34 @@
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
                itstool,
+               libarchive-dev (>= 3.0.0),
                libclutter-1.0-dev (>= 1.11.14),
                libclutter-gtk-1.0-dev (>= 1.3.2),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
-               libgtk-3-dev (>= 3.11),
+               libgtk-3-dev (>= 3.13.2),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 0.2.9),
+               libosinfo-1.0-dev (>= 0.2.11),
                libsoup2.4-dev,
                libspice-client-gtk-3.0-dev (>= 0.15),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.1.7),
+               libvirt-glib-1.0-dev (>= 0.1.9),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libtracker-sparql-1.0-dev,
                uuid-dev (>= 1.41.3),
-               valac (>= 0.23.3.1),
+               valac (>= 0.24.0.65),
                yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
-Homepage: https://wiki.gnome.org/Boxes
+Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes
 Architecture: amd64 i386
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         fuseiso,
          mtools,
          libosinfo-bin,
          libvirt-bin,

=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 GNOME_MODULE := gnome-boxes

## gnome-boxes 3.16.2

=== debian/changelog ===
gnome-boxes (3.16.2-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/old-po-makefile.patch:
      + Update old Makefile.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 08 Aug 2015 02:01:01 +0200

gnome-boxes (3.16.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
    - Bump the build-dependencies
  * Drop debian/patches/01_drop-onlyshowin.patch: Merged upstream
  * debian/rules:
    - Enable smartcard support
    - Explicitly enable USB redirection

  [ Michael Biebl ]
  * Drop Build-Depends on libclutter-1.0-dev and libclutter-gtk-1.0-dev, no
    longer needed.

 -- Michael Biebl <biebl@debian.org>  Mon, 03 Aug 2015 23:52:08 +0200

gnome-boxes (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libspice-client-gtk-3.0-dev, libvirt-glib-1.0-dev
    - Add build-depends on libusb-1.0-0-dev
  * debian/patches/01_drop-onlyshowin.patch:
    - Applied upstream
  * debian/patches/old-po-makefile.patch:
    - Update old Makefile

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 30 Jun 2015 09:37:46 +1200

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -16,8 +17,6 @@
                gobject-introspection (>= 0.9.6),
                itstool,
                libarchive-dev (>= 3.0.0),
-               libclutter-1.0-dev (>= 1.11.14),
-               libclutter-gtk-1.0-dev (>= 1.3.2),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.13.2),
@@ -25,15 +24,16 @@
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.11),
                libsoup2.4-dev,
-               libspice-client-gtk-3.0-dev (>= 0.15),
+               libspice-client-gtk-3.0-dev (>= 0.27),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.1.9),
+               libvirt-glib-1.0-dev (>= 0.2.0),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libtracker-sparql-1.0-dev,
                uuid-dev (>= 1.41.3),
                valac (>= 0.24.0.65),
-               yelp-tools
+               yelp-tools,
+               libusb-1.0-0-dev (>= 1.0.9)
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
